Bug 470456 - RHEL5.3 Beta GUI installation crash on Tylersburg HEDT
RHEL5.3 Beta GUI installation crash on Tylersburg HEDT
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: John Villalovos
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 05:04 EST by Song, Youquan
Modified: 2015-05-08 10:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 11:58:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Song, Youquan 2008-11-07 05:04:01 EST
Description of problem:

Tylersburg HEDT, BIOS SO1325.  Graphic:  nVidia GeForce 9800 GX2 (rev
a2).  
RHEL5.3 Beta GUI installation crash when start X windows, it appear at both x86_64 and i386.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Insert RHEL5.3 Beta disk to CDROM
2. Boot to install with graphic mode
3. System crash at detect nVidia graphic and start X windows.
  
Actual results:

The display has no any output.

Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.